Subject: Re: Salt & Pepper (Why Pe

From: [email-masked] (david director friedman)
Date: Sun, 9 Oct 1994 03:27:06 GMT

"My real question is what kinds of pepper do people use in their
redactions of Med.  and  esp. Ren. recipes and does anyone have a
source for long pepper, grains of paridise and some of the more
exotic pepper varities?"
(David S. McDonald)

I use ordinary black pepper when the recipe says pepper, grains of
paradise or cubebs when the recipe says to use those. Both grains and
cubebs are available from a variety of sources. I usually get mine
>from  the pepperer's guild at Pennsic. Magical Childe and Aphrodisia,
both in NY city, used to carry such things, and probably still do. I
do not have a source for long pepper, although I have a little--at
least, something said to be long pepper that someone brought back
from, I think, North Africa.

David Friedman